Name:           kde-export2pdf-servicemenu
Version:        0.01
Release:        %mkrel 8
Summary:        KDE Service Menu to convert odt and doc files to pdf
License:        Public Domain
Group:          Graphical desktop/KDE
URL:            http://kde-apps.org/content/show.php/?content=162443
Source0:        162443-convert_to_pdf.desktop.tar.gz
#Source0:        http://kde-apps.org/CONTENT/content-files/162443-convert_to_pdf.desktop
BuildArch:      noarch
BuildRequires:  kf5-macros

Requires:       plasma-workspace
Requires:       libreoffice-core
Recommends:     okular

%description
A simple service menu to convert odt and doc files
to .pdf using libreoffice 4.

%prep
%setup -c
sed -i "s/\/opt\/libreoffice4.1\/program\//\/usr\/bin\//g" \
    162443-convert_to_pdf.desktop

%install
%__mkdir -p %{buildroot}%{_kf5_services}/ServiceMenus
%__install -m 644 162443-convert_to_pdf.desktop \
    %{buildroot}%{_kf5_services}/ServiceMenus/

%files
%{_kf5_services}/ServiceMenus/162443-convert_to_pdf.desktop


%changelog
* Mon Mar 21 2022 umeabot <umeabot> 0.01-8.mga9
+ Revision: 1810787
- Mageia 9 Mass Rebuild
+ pterjan <pterjan>
- Remove usage of obsolete macros (https://github.com/rpm-software-management/rpm/issues/1211)

* Wed Feb 12 2020 umeabot <umeabot> 0.01-7.mga8
+ Revision: 1511505
- Mageia 8 Mass Rebuild

* Tue Sep 18 2018 umeabot <umeabot> 0.01-6.mga7
+ Revision: 1262726
- Mageia 7 Mass Rebuild

* Sat Dec 24 2016 daviddavid <daviddavid> 0.01-5.mga6
+ Revision: 1077173
- adapt for plasma 5

* Thu Feb 04 2016 umeabot <umeabot> 0.01-4.mga6
+ Revision: 936008
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.01-3.mga5
+ Revision: 745301
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.01-2.mga5
+ Revision: 680972
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

* Sat Feb 15 2014 dglent <dglent> 0.01-1.mga5
+ Revision: 591856
- Remove the LibreOffice 4 subversion
- imported package kde-export2pdf-servicemenu

